Skip to main content
GET
List Evaluations

Authorizations

token
string
header
required

Your Youverify API secret key. Never expose client-side.

Headers

token
string
required

API secret token

Query Parameters

workflowId
string

Filter by workflow id.

version
integer

Filter by workflow version.

status
enum<string>

Filter by run status.

Available options:
PENDING,
RUNNING,
PAUSED,
SUCCESS,
FAILED
startDate
string

Return runs from this date.

endDate
string

Return runs up to this date.

eventType
enum<string>

Filter by event type.

Available options:
transaction,
account_activity,
onboarding
eventCategory
string

Filter by event category.

eventStatus
enum<string>

Filter by event status.

Available options:
acknowledged,
pending,
completed,
attempted,
successful,
requested,
issued,
activated,
frozen,
suspended,
unfrozen,
pin_changed,
closed,
canceled,
failed
lifecycleId
string

Filter by lifecycle id.

entityId
string

Filter by entity id.

decision
enum<string>

Filter by decision.

Available options:
BLOCK,
FREEZE,
HOLD,
REVIEW,
ALERT,
ALLOW
limit
integer

Number of records per page.

sortField
string

Field to sort by.

sortOrder
enum<string>

Sort direction.

Available options:
asc,
desc
next
string

Cursor for the next page (from pagination.nextPage).

prev
string

Cursor for the previous page (from pagination.prevPage).

Response

Success

success
boolean
statusCode
integer
message
string
data
object